<?xml version="1.0" encoding="utf-8"?>
<component size="330,203" extention="Button">
  <controller name="btn_state" exported="true" pages="0,0,1,1,3,2" selected="2"/>
  <displayList>
    <image id="n4_fzz8" name="n4" src="s9lhao" fileName="img/level_now.png" xy="11,23">
      <gearDisplay controller="btn_state" pages="1"/>
    </image>
    <image id="n5_fzz8" name="n5" src="s9lhap" fileName="img/level_end.png" xy="11,23">
      <gearDisplay controller="btn_state" pages="0"/>
    </image>
    <image id="n16_of2j" name="n16" src="s9lhan" fileName="img/level_unlock.png" xy="11,23">
      <gearDisplay controller="btn_state" pages="3"/>
    </image>
    <text id="n8_fzz8" name="text_level0" xy="37,34" size="255,109" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Level 02">
      <gearDisplay controller="btn_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n9_fzz8" name="text_level1" xy="37,34" size="255,109" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Level 01">
      <gearDisplay controller="btn_state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n18_933h" name="text_level2" xy="40,18" size="255,109" grayed="true" fontSize="60" color="#d1d1d1" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#000000" text="Level 03">
      <gearDisplay controller="btn_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n10_fzz8" name="n10" src="s9lhal" fileName="img/lock_msg.png" xy="56,110">
      <gearDisplay controller="btn_state" pages="3"/>
    </image>
    <text id="n12_fzz8" name="n12" xy="62,92" size="242,66" fontSize="30" color="#424242" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Wait to unlock">
      <gearDisplay controller="btn_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n22_tivm" name="img_check" src="uzned0" fileName="img/wz_top_gou.png" xy="279,11"/>
  </displayList>
  <Button/>
</component>